Update php5-mysql failed for 64 bits version

Discuss general troubleshooting concerns.

Moderators: scrumpy, Dave, leihog

Update php5-mysql failed for 64 bits version

Postby Orwtech on Thu Jul 26, 2007 9:36 am

Hello,

After the last update with the WebTool, PHP5 does not work with mysql.
When i try to reach the website, i have this error in var/log/httpd/error_log :

"child pid XXXX exit signal Segmentation fault (11)"

The folder "usr/lib64/php5/extensions" is now empty.
The module mysql.so in usr/lib/php5/extensions causes the error.

No problem with PHP4, usr/lib64/php/extensions/mysql.so works fine.

Did somebody already encounter this problem ?

Best Regards,

Eric
Orwtech
 
Posts: 2
Joined: Wed Jul 25, 2007 11:01 am
Location: Liege Belgium

RE: Update php5-mysql failed for 64 bits version

Postby wkeys on Fri Jul 27, 2007 11:46 am

hi
It looks like a bug. Please create a bug report so we can look into the
problem. (bugs.engardelinux.org)

~bill
wkeys
 
Posts: 283
Joined: Thu Feb 01, 2007 5:43 pm

RE: Update php5-mysql failed for 64 bits version

Postby Orwtech on Mon Jul 30, 2007 9:20 am

Hi,

Ok, i create a bug report.

Thanks,

Eric
Orwtech
 
Posts: 2
Joined: Wed Jul 25, 2007 11:01 am
Location: Liege Belgium


Return to General Troubleshooting

Who is online

Users browsing this forum: No registered users and 1 guest

cron